<?php
	define("HTML_TITLE", "MyHome 住所録");
	define("SESSION_PREFIX", "abook");

	if (defined("_DB_SCHEMA_abook")) {
		define("_DB_SCHEMA", _DB_SCHEMA_abook);
	} else {
		define("_DB_SCHEMA", "_db_abook");
	}
	if (!defined("CHECKED_BGCOLOR")) {
		define("CHECKED_BGCOLOR", "#ffd000");
		define("UNCHECK_BGCOLOR", "#e0e0e0");
	}
	if (!defined("SEKAI_ISAN_CATEGORY_ID")) {
		define("SEKAI_ISAN_CATEGORY_ID", 4);		//世界遺産のid_category(in m_category)
	}
	define("PAGE_LINE_SELECT", "5,10,20,50,100,200,1000");	//頁内に表示する行数
	define("PAGE_LINE_DEFAULT", "10");			//頁内に表示する行数（デフォルト）
?>
